---
name: Sincheol (David) Kim
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Create:Code Review
reports_to: mnohr
picture: david-kim.png
twitter: dkim501
linkedin: dkim501
gitlab: dskim_gitlab
pronouns: he/him
pronunciation: sheen-ch-earl kim
division: engineering
departments:
- Engineering Function
- Development Department
- Dev Section
- Create:Code Review BE Team
- Create:Code Review
projects:
  gitlab:
  - maintainer backend
  - reviewer database
story: 'David has over 10 years of solid software development experience especially
  in Ruby. He loves working on a project where he can contribute to the broader product
  development cycle by actively participating in the ideation and user research stages.
  He has a very supportive wife and 2 active children. He enjoys playing variety of
  sports especially Basketball and Football(Soccer). He also enjoys dabbling in organic
  gardening, wood working and raising farm animals in his country property. '
specialty: 'Create: Code Review'
